* {
    font-family: "Open Sans", serif;
    margin: auto;
}

.banner-sec {
    background-image: url(backgrd.png);
    width: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    min-height: 80vh;
}

.images {
    width: 100%;
}

.web-sec {
    display: block;
}

.mbl-sec {
    display: none;
}

@media screen and (min-width: 1600px) {
    .popup {
        display: none !important;
        /* Always hide popup on desktop */
    }
}

@media screen and (max-width: 768px) {
    .web-sec {
        margin: 0px;
        display: none;
        width: 100%;
    }

    .mbl-sec {
        display: block;
        width: 100%;
    }

    .popup-img {
        width: 90%;
        position: abolute;
        margin: auto !important;
        max-width: 500px;
        display: block;
        top: 0;
        left: 0;
    }

}

/* Popup Style (Hidden by default for both desktop and mobile) */
.popup {
    display: none;
    position: fixed;
    width: 90%;
    top: 10%;
    left: 0%;
    padding: 20px;
    border-radius: 10px;
    z-index: 1000;
    text-align: center;
}

/* Close button styling */
.close {
    position: absolute;
    top: 6%;
    right: 14%;
    font-size: 30px;
    font-weight: bold;
    color: #E91E63;
    cursor: pointer;
}

/* Change color on hover for close button */
.close:hover,
.close:focus {
    color: #ff0000;
    text-decoration: none;
    cursor: pointer;
}

.popup img {
    max-width: 100%;
    height: auto;
}

/* Mobile version: Show popup for mobile devices (screen width â‰¤ 768px) */
@media screen and (max-width: 768px) {
    .popup {
        display: none;
        /* Hidden by default */
    }
}

/* Desktop version: Hide the popup entirely */
@media screen and (min-width: 769px) {
    .popup {
        display: none;
        /* Always hide popup on desktop */
    }
}